OpenJPH Open-source implementation of JPEG2000 Part-15

Loading...
Searching...
No Matches
ojph::rect Struct Reference

`#include <ojph_base.h>`

## Public Attributes
point | org
size | siz

## Detailed Description

Definition at line 64 of file ojph_base.h.

## Member Data Documentation

## ◆ org

point ojph::rect::org

Definition at line 66 of file ojph_base.h.

Referenced by ojph::local::codestream::finalize_alloc(), ojph::local::resolution::finalize_alloc(), ojph::local::subband::get_cb_indices(), ojph::local::codestream::pre_alloc(), ojph::local::resolution::pre_alloc(), and ojph::local::tile::pre_alloc().

## ◆ siz

size ojph::rect::siz

Definition at line 67 of file ojph_base.h.

Referenced by ojph::local::codestream::finalize_alloc(), ojph::local::resolution::finalize_alloc(), ojph::local::subband::get_cb_indices(), ojph::local::codestream::pre_alloc(), ojph::local::resolution::pre_alloc(), and ojph::local::tile::pre_alloc().

The documentation for this struct was generated from the following file:

- /build/openjph/src/OpenJPH/src/core/openjph/ojph_base.h